#timber-csstest-theme .normal .norm, #timber-csstest-theme .ovrd { background-color: green; color: black; }
#page-wrapper {
  width: 1040px;
}

/* main content, sidebar content */
#sidebar-left {
  display: block;
  width: 215px;
  float: left;
}

#sidebar-right {
  float: right;
  width: 25%;
}


#main {
  width: 100%;
}

body.one-sidebar #main {
  width: 785px;
  display: inline-block;
}

body.one-sidebar.sidebar-left #main {
  float: right;
}

body.two-sidebars #main {
  width: 50%;
  display: inline-block;
}

/* branding */
#branding {
  height: 40px;
  text-align: left;
}
#branding-inner {
  position: relative;
  }
/* #block-uc_cart-0 {
  position: absolute;
  top: -140px;
  left: 864px;
  } */
#block-uc_cart-0 {
  position: absolute;
  top: -290px;
  left: 862px;
}


/* cart block */
#block-uc_cart-0 {
  display: inline-block;
  float: right;
  margin: 0;
  padding: 0;
  min-width: 150px;
  }
#block-uc_cart-0 a {
  margin: 5px 10px 5px 0;
}

/* primary navigation */
#block-nice_menus-1 {
  display: inline-block !important;
  float: left;
  text-align: left;
}
#block-nice_menus-1 ul li {
  height: 40px;
}
#block-nice_menus-1 ul li a {
  font-size: 14px;
  float: left;
}
#block-nice_menus-1 ul li ul li {
  height: auto;
}
 li.menu-8024 {
  padding-left: 12px !important;
  }
/* Header */
#header{
  background-image: url(images/2020_header.jpeg);
  max-height: 340px;
  overflow: hidden;
  line-height: 0;
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 340px;
}
header .block h2 {
  margin: 0;
}
#block-block-11 {
  height: 340px;
}
#store_hours_header {
  font-size: 25px;
}
/* product page */
body.node-type-product #content-area .node .field-field-image {
  width: 200px;
}

.node-type-product #content-content .content .field-field-image {
  flex-basis: 200px;
}

body.node-type-product #content-area .node .content {
  /*margin: 0 0 0 220px;*/
}
body.node-type-product #content-area .node .content .price {
  font-size: 24px;
}
body.node-type-product #content-area .node .content .summary h4 {
  font-size: 16px;
}

/* taxonomy term page */
.view-taxonomy-term .node .field-field-image {
  width: 120px;
}

.view-taxonomy-term .node .content .price {
  font-size: 21px;
}
.view-taxonomy-term .node .content .summary h4 {
  font-size: 16px;
}

/* front featured home page products */
.is-admin #block-views-Featured-block_1,
.role-store-administrator #block-views-Featured-block_1 {
  display: none;
}
#block-views-Featured-block_4,
#block-views-Featured-block_1 {
  padding: 0;
  margin: 0;
  border: none;
  min-height: 620px;
  border-right: 12px solid #c2cac7;
  width: 433px;
  float: left;
  display: inline-block;
}
#block-views-Featured-block_4 .view-id-Featured.view-display-id-block_4,
#block-views-Featured-block_1  .view-id-Featured.view-display-id-block_1{
  border-bottom: none;
  min-height: 776px;
}
.role-herkimer #block-views-Featured-block_4 .view-id-Featured.view-display-id-block_4 {
  height: 620px;
}
#block-views-Featured-block_4 .view-id-Featured.view-display-id-block_4 .views-rotator-prev,
#block-views-Featured-block_4 .view-id-Featured.view-display-id-block_4 .views-rotator-next,
#block-views-Featured-block_1 .view-id-Featured.view-display-id-block_1 .views-rotator-prev,
#block-views-Featured-block_1 .view-id-Featured.view-display-id-block_1 .views-rotator-next {
  top: 200px;
}
#block-views-Featured-block_4 .view-id-Featured.view-display-id-block_4 .views-rotator-item,
#block-views-Featured-block_1 .view-id-Featured.view-display-id-block_1 .views-rotator-item {
  padding: 0 30px 0 45px;
}
#block-views-Featured-block_4 .view-id-Featured.view-display-id-block_4 .views-rotator-item .views-field-field-image-fid,
#block-views-Featured-block_1 .view-id-Featured.view-display-id-block_1 .views-rotator-item .views-field-field-image-fid {
  float: none;
  width: auto;
  text-align: center;
  height: 475px;
  overflow: hidden;
  margin-right: 0px;
  }
#block-views-Featured-block_4 .view-id-Featured.view-display-id-block_4 .views-rotator-item .views-field-field-image-fid img,
#block-views-Featured-block_1 .view-id-Featured.view-display-id-block_1 .views-rotator-item .views-field-field-image-fid img {
  margin: 0 auto;
  width: 340px;
  height: auto;
  max-height: 475px;
  max-width: none;
}

#block-views-Featured-block_4 .view-id-Featured.view-display-id-block_4 .views-rotator-item .views-field-nothing {
  margin: 0;
  font-size: 12px;
  position: relative;
  width: 336px;
}

#block-views-Featured-block_4 .view-id-Featured.view-display-id-block_4 .views-rotator-item .views-field-nothing-1 {
  margin: 0;
  font-size: 12px;
  position: relative;
  width: 100%;
  margin-top: 10px;
}
#block-views-Featured-block_4 .view-id-Featured.view-display-id-block_4 .views-rotator-item .views-field-nothing-1 p {
  width: 100%;
}
#block-views-Featured-block_4 .view-id-Featured.view-display-id-block_4 .views-rotator-item .views-field-nothing h2,
#block-views-Featured-block_1 .view-id-Featured.view-display-id-block_1 .views-rotator-item .views-field-nothing h2 {
  padding: 0;
  margin: 20px 0 10px 0;
  font-size: 16px;
  line-height: 17px;
}

.front #block-views-new_arrivals-block_1 {
  clear: both;
  }
.front #block-views-new_arrivals-block_1 h2 {
  text-align: left;
  margin-bottom: 25px;
  }

/* front news block */
.front #content-bottom #block-views-News-block_1,
.front #content-bottom #block-views-News-block_3,
.front #content-bottom #block-block-23,
.front #conteint-bottom #block-block-29,
.front #conteint-bottom #block-block-30 {
  margin: 0;
  border: none;
  background-color: #FFF;
  height: 326px;
  width: 300px;
  float: right;
  display: inline-block;
  padding: 8px 0 0 0;
  overflow: hidden;
  }
.front #content-bottom #block-views-News-block_1,
.front #content-bottom #block-block-23 {
  margin: 12px 0 12px 0;
  padding: 15px 0 0 0;
  }
.front #content-bottom #block-views-News-block_3 .views-field-body {
  line-height: 1.1em;
  }
.front #content-bottom #block-block-29,
.front #content-bottom #block-block-30 {
  max-width: 285px;
  background-color: white;
  min-height: 286px;
  }
.front #content-bottom #block-block-29 h2,
.front #content-bottom #block-block-30 h2  {
  margin-bottom: 10px;
  }


#block-views-News-block_1 > h2,
#block-views-News-block_1 > h3,
#block-views-News-block_3 > h2,
#block-views-News-block_3 > h3,
#block-block-23 > h2,
#block-block-23 > h3 {
  padding: 7px 20px 0 20px;
  background-color: #FFF;
}
#main #block-views-News-block_1 .view-id-News.view-display-id-block_1 .views-row,
#main #block-views-News-block_3 .view-id-News .views-row {
  background-color: #FFF;
  padding: 10px 20px;
  border-bottom: 10px solid #c2cac7;
}
#main #block-views-News-block_1 .view-id-News.view-display-id-block_1 .views-row:last-child,
#main #block-views-News-block_3 .view-id-News .views-row:last-child {
  border-bottom: none;
}
#main #block-views-News-block_1 .view-id-News.view-display-id-block_1 .views-row .views-field-title,
#main #block-views-News-block_3 .view-id-News .views-row .views-field-title {
  margin: 0 0 5px 0;
  line-height: 1.1em;
}
#main #block-views-News-block_1 .view-id-News.view-display-id-block_1 .views-row .views-field-title a:hover,
#main #block-views-News-block_3 .view-id-News .views-row .views-field-title a:hover {
  text-decoration: underline;
}
#main #block-views-News-block_1 .view-id-News.view-display-id-block_1 .views-row .views-field-field-news-image-fid,
#main #block-views-News-block_3 .view-id-News .views-row .views-field-field-news-image-fid {
  margin: 0 0 5px 0;
  height: 175px;
  overflow: hidden;
  display: inline-block;
  }
#main #block-views-News-block_1 .view-id-News.view-display-id-block_1 .views-row .views-field-field-news-image-fid {
  height: 210px;
  }
#main #block-views-News-block_1 .view-id-News.view-display-id-block_1 .views-row .views-field-field-news-image-fid img,
#main #block-views-News-block_3 .view-id-News .views-row .views-field-field-news-image-fid img {
  width: 100%;
  height: auto;
}


/* sidebar category menus */
#sidebar-left #block-tvmenu-1 {
  display: block;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu li {
  position: relative;
  padding: 0;
  list-style-type: none;
  list-style: none;
  list-style-image: none;
  border-bottom: 1px solid #eee;
  }
#sidebar-left #block-tvmenu-1 ul.tvmenu > li.expanded > a {
  font-weight: 600;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu > li.collapsed > a:after,
#sidebar-left #block-tvmenu-1 ul.tvmenu > li.expanded > a:after {
  content: '';
  margin: 0 0 0 8px;
  display: inline-block;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu > li.collapsed > a:after {
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #346351;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu > li.expanded > a:after {
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 5px solid #346351;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu > li > a.direct:after {
  display: none;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu ul {
  margin: 0px 0 0 8px;
  }
#sidebar-left #block-tvmenu-1 ul.tvmenu ul li a {
  font-size: 13px;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu ul > li.collapsed > a:after {
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-left: 3px solid #346351;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu ul > li.expanded > a:after {
  border-right: 3px solid transparent;
  border-left: 3px solid transparent;
  border-top: 3px solid #346351;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu ul > li > a.direct:after {
  border: none;
  display: inline-block;
  margin: 0;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu li a.direct {
  display: inline-block;
  float: right;
  margin: -22px 3px 0 0;
  }
#sidebar-left #block-tvmenu-1 ul.tvmenu li a.direct:after {
  content: "all";
  text-transform: uppercase;
  font-size: 10px;
  border: none;
  display: inline-block;
  margin: 0;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu li a.direct :hover {
  border: none;
  text-decoration: none;
}
#sidebar-left #block-tvmenu-1 ul.tvmenu li a.direct :hover:after {
  text-decoration: underline;
}

/* mobile menu */
#mobile-menu-button-wrapper {
  display: none !important;
}


#footer #block-block-14,
#block-constant_contact-0  {
    float: right;
    border: none;
    border-right: 1px solid white;
    padding-right: 20px;
    clear: none;
    width: 239px;
  }

#sidebar-left #block-solr_search_block-solr_search {
   margin-right: 0 !important;
   display: block !important;
   margin-top: 12px;
  }

#main-wrapper>#block-solr_search_block-solr_search {
  display: none !important;
}


.view-basic-page-rotation,
#views-rotator-basic_page_rotation-block_1  {
  min-height: 490px;
  }


  /* test */
div#block-constant_constant-0 {
  float: none;
  border: none;
  border-right: 1px solid white;
  padding-right: 20px;
}
#content-bottom {
  display: block !important;
}

#content-bottom div#block-constant_contact-0{
  padding: 0;
  margin-top: 0;
  margin-bottom: 10px;
  border: none;
  width: 300px;
  text-align: left;
}

#block-solr_search_block-solr_search #edit-keys-wrapper #solr-search-submit {
  min-width: 25px;
  padding: 0 20px;
  }
#block-solr_search_block-solr_search #solr-search-text {
  margin: 0 3px;
  width: 169px;
  height: 42px;
}
.not-front.page-space-rental #block-views-basic_page_rotation-block_1 .views-rotator-item img {
  max-width: 100%;
  height: 100% !important;
}
.not-front.page-space-rental #block-views-basic_page_rotation-block_1 .views-rotator-item {
  max-width: 100%;
  height: 100%;
}
.not-front.page-space-rental #block-views-basic_page_rotation-block_1 .views-rotator-item .views-field-field-rotating-images-fid {
  height: 100%;
}
/* Subscriptions pages */
.node-type-subscriptions .field-field-sub-image {
  width: 350px;
}
.node-type-subscriptions .information-container {
  width: 50%;
  padding-left: 20px;
}

/* Events Space Block On Homepage */
#block-views-4c99300d633b8e12dd6240f06443ee5e {
  width: 118%;
  border: 10px solid #c2cac7;
  left: -20px;
  position: relative;
  min-height: 255px;
  height: 267px;
  margin-top: 47px !important;
}
/* New CSS GRID CHANGES */

.front #main-inner #content-bottom.g3 {
  display: grid !important;
  grid-template-columns: 450px 1fr;
  grid-template-rows: 170px 326px 170px 238px 326px;
  justify-items: center;
  grid-gap: 10px;
}
.front #main-inner #content-bottom.g3 {
  grid-template-rows: auto;
}
.front #main-inner #content-bottom.g3 #block-constant_contact-0 {
  grid-column: 2/2;
  grid-row: 1/1;
  width: 100%;
  justify-self: right;
  margin: 0;
}
.front #block-block-31 {
  grid-column: 2/2;
  grid-row: 2/2;
  margin-bottom: 0;
  padding-bottom: 10px;
}
.front #main-inner #content-bottom.g3 #block-views-Featured-block_4 {
  grid-column: 1 / 2;
  grid-row: 1 / 4;
  padding: 9px;
  margin-bottom: 0;
}
.front #main-inner #content-bottom.g3 #block-views-Featured-block_4{
  grid-column: 1 / 2;
  grid-row: 1 / 4;
  padding: 9px;
  margin-bottom: 0;
}
.front #main-inner #content-bottom.g3 .preview-banner {
  width: 100%;
  grid-column: 1/2;
  grid-row: 4/4;
}

.front #main-inner #content-bottom.g3 #block-views-News-block_3 ,
.front #main-inner #content-bottom.g3 #block-block-29,
.front #main-inner #content-bottom.g3 #block-block-30 {
  grid-column: 2/2;
  grid-row: 3/5;
  width: 100%;
  justify-self: right;
  height: auto;
}
.front #main-inner #content-bottom.g3 #block-block-30 {
  display: none;
}
.front #main-inner #content-bottom.g3 #block-views-News-block_3
 {
  grid-row: 4/4;
}
.front #main-inner #content-bottom.g3 #block-views-News-block_1 {
  grid-column: 2/2;
  grid-row: 2/3;
  width: 100%;
  box-sizing: border-box;
  justify-self: right;
  height: auto;
  margin: 0;
  display: block !important;
}

.front #main-inner #content-bottom.g3 #block-views-News-block_1
 {
  padding: 0;
  grid-row: 3/3;
}
.front #main-inner #content-bottom.g3 #block-views-new_arrivals-block_1 {
  width: 100%;
  grid-column: 1/3;
  grid-row: 5/7;
  box-sizing: border-box;
}
.front #main-inner #content-bottom.g3 #block-views-new_arrivals-block_1{
  grid-row: 5/5;
}
 #block-block-23 {
  display: none !important;
}

.preview-banner #block-views-65e4a6b4f876a8ef9cdbb771fc8da4c4,
.preview-banner #block-views-e75cec024cdaed8041e5739cee0d159c {
  border: none;
  width: 49%;
  margin: 0;
}
.view-homepage-features-preview .views-row {
  min-height: 90px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.view-homepage-features-preview .views-row .views-field-field-homepage-headline-value {
  margin: 10px 0;
}
.front #block-block-27 {
  margin-bottom: 0;
}
#block-block-28 {
  max-width: 100%;
  margin: 20px 0 19px 0;
}

.not-front .view-Subscription-products .views-row {
  width: 32%;
  max-width: 242px;
  }
.featured-front .views-row a .field-image img {
  width: 120px;
  }
.not-front .featured-front .views-row .featured-image {
  min-width: 120px;
  }

/* 10-20-2020 changes -- Replace these with the lines above */

/* Side Bar Changes */
#sidebar-left {
  background-color: #fff;
}
#sidebar-left #block-solr_search_block-solr_search{
  margin-right: 0 !important;
  display: block !important;
  padding: 10px 0;
  background-color: #c2cac7;
  margin-top: 0;
}
#sidebar-left #block-solr_search_block-solr_search form {
  margin-bottom: 0;
}
#block-tvmenu-1 {
  padding-top: 3px;
}
#block-views-4c99300d633b8e12dd6240f06443ee5e {
  width: 100%;
  border: unset;
  border-top: 10px solid #c2cac7;
  left: 0;
  position: relative;
  /* min-height: 358px; */
  height: unset;
  margin-top: 0 !important;
  border-bottom: 10px solid #c2cac7;
}
#block-views-4c99300d633b8e12dd6240f06443ee5e #block-block-26 img {
  height: 130px;
}
/* Main Changes */
#block-block-31 #node-117180 {
  padding: 10px 0 0 0;
}
#block-views-e75cec024cdaed8041e5739cee0d159c img,
#block-views-65e4a6b4f876a8ef9cdbb771fc8da4c4 img {
   height: 130px
}

#block-views-News-block_3 .views-field-field-news-image-fid {
  min-height: 225px !important;
  height: 225px !important;
}

.view-taxonomy-term.view-display-id-page_2 .node .product-content {
  max-width: 70%;
  }
.view-taxonomy-term.view-display-id-page_2 .node .product-image{
  width: 135px;
  text-align: left;
  }


.node-type-specials-page .fieldgroup .field-type-nodereference>.field-items>.field-item {
    width: 32%;
    max-width: 242px;
    }
